## Notes
Do not install modpack without the latest Mistland Update

Our Modpack was created only out of boredom. Contains all working mods that I have found so far.

Feel free to add more mods or remove unwanted mods.
Have fun 

## Features
Alternate gameplay experience with lots of QoLs mods, and some major improvements to the core game for the newest Mistlands Update.

Difficulty level has been adjusted to have a constant challenge (not like elden ring :D)
`was adjusted in version 1.2.7` please download modpack with new profile to make sure all configs were updated
 
- **EPICMMO** <br>
MMO like Gameplay with LVL System and world progression
XP received has been adjusted<br>
World Difficulty adjustment <br>
Group System  <br>
Group XP sharing <br>

- **Gravekeeper** <br>
No item loss when dying <br>
If you want to disable this feature , you can easily do so in the mod's own config. <br>

- **Jewelcrafting** <br>
Adds a risk / reward socket system to Valheim. <br>
all credits go's to [Smoothbrain](https://valheim.thunderstore.io/package/Smoothbrain/Jewelcrafting/) for the newest Public Test Mod

## Performance Tipps
Just add the three lines to the boot.config located at:<br>

`\steamapps\common\Valheim\valheim_Data`

Boot Config edit lines:<br> 
`gfx-enable-gfx-jobs=1`<br>
`gfx-enable-native-gfx-jobs=1`<br>
`scripting-runtime-version=latest`<br>

Should look like this:
![alt text](https://iili.io/Hfc8zkQ.png "Bild")

Steam Launch Parameter edit line:<br>
`-window-mode exclusive -screen-fullscreen`

Other performance tips:
![alt text](https://iili.io/HfcSxPn.png "Bild")


## Compatability

All mods are compatabile with the latest Valheim patch

## Installation

Download this Pack by downloading [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) and then clicking "Install with Mod Manager" and wait a few minutes until you see 38 mods installed.

Please do not try to install this pack manualy unless you know what you're doing.

Alternatively you can use [r2modman](https://valheim.thunderstore.io/package/ebkr/r2modman/) to install the pack with dependencies

## Changelog
- **1.2.8** <br>
Fixed wrong Jewelcrafting config
- **1.2.6** <br>
Added Smoothbrain-SteadyRegeneration-1.0.1 <br>
Added thedefside-jtv_biomes-0.0.1 <br>
Added Jewelcrafting
Added CraftyBoxes (all credits to the [OdinPlus Team](https://discord.gg/5gXNxNkUBt) join there Discord to get the newest mod test releases

- **1.2.6** <br>
Added Smoothbrain-Network <br>
Added JustMennowar-HearthStone_Revived-1.0.5 <br>
Added JereKuusela-Server_Sync_Fix <br>
Added JustMennowar-HealingPotions-1.0.1 <br>
Removed BetterNetworking_Valheim by CW_Jesse (seems broken)<br>
Changed level progression
- **1.2.5** <br>
Removed Better Trader (You can't buy Items - will be readded later)
- **1.2.4** <br>
Added MSchmoecker-MultiUserChest <br>
Removed FishFix by Azumatt (was fixed by Valheim)  
- **1.2.3**  
Added OdinPlus-Better_Trader_Remake-2.1.3 <br>
Added Mokutan-MassFarming-1.4.0 <br>
Added coemt-Belts-1.0.0 <br>
Changed some Configs <br>
- **1.2.2**  
Added Quick_Deposit Mod by MaGic
- **1.2.1**  
Removed Marlthon-LandAnimals-0.0.8 (Performance Problems)